	/* Margin and Padding For Boxs  
   ================================================== */ 
   
/* padding top */

.padd-top0 {padding-top:0px;}

.padd-top5 {padding-top:5px;}

.padd-top10{padding-top:10px;}

.padd-top15{padding-top:15px;}

.padd-top20{padding-top:20px;}

.padd-top25{padding-top:25px;}

.padd-top30{padding-top:30px;}

.padd-top35{padding-top:35px;}

.padd-top40{padding-top:40px;}

.padd-top45{padding-top:45px;}

.padd-top50{padding-top:50px;}

.padd-top55{padding-top:55px;}

.padd-top60{padding-top:60px;}

.padd-top65{padding-top:65px;}

.padd-top70{padding-top:70px;}

.padd-top75{padding-top:75px;}

.padd-top80{padding-top:80px;}

.padd-top85{padding-top:85px;}

.padd-top90{padding-top:90px;}

.padd-top95{padding-top:95px;}

.padd-top100{padding-top:100px;}

/* padding right */

.padd-right0 {padding-right:0px;}

.padd-right5 {padding-right:5px;}

.padd-right10{padding-right:10px;}

.padd-right15{padding-right:15px;}

.padd-right20{padding-right:20px;}

.padd-right25{padding-right:25px;}

.padd-right30{padding-right:30px;}

.padd-right35{padding-right:35px;}

.padd-right40{padding-right:40px;}

.padd-right45{padding-right:45px;}

.padd-right50{padding-right:50px;}

.padd-right55{padding-right:55px;}

.padd-right60{padding-right:60px;}

.padd-right65{padding-right:65px;}

.padd-right70{padding-right:70px;}

.padd-right75{padding-right:75px;}

.padd-right80{padding-right:80px;}

.padd-right85{padding-right:85px;}

.padd-right90{padding-right:90px;}

.padd-right95{padding-right:95px;}

.padd-right100{padding-right:100px;}


/* padding left */

.padd-left {padding-left:0px;}

.padd-left5 {padding-left:5px;}

.padd-left10{padding-left:10px;}

.padd-left15{padding-left:15px;}

.padd-left20{padding-left:20px;}

.padd-left25{padding-left:25px;}

.padd-left30{padding-left:30px;}

.padd-left35{padding-left:35px;}

.padd-left40{padding-left:40px;}

.padd-left45{padding-left:45px;}

.padd-left50{padding-left:50px;}

.padd-left55{padding-left:55px;}

.padd-left60{padding-left:60px;}

.padd-left65{padding-left:65px;}

.padd-left70{padding-left:70px;}

.padd-left75{padding-left:75px;}

.padd-left80{padding-left:80px;}

.padd-left85{padding-left:85px;}

.padd-left90{padding-left:90px;}

.padd-left95{padding-left:95px;}

.padd-left100{padding-left:100px;}

/*padding bottom*/

.padd-bott0{padding-bottom:0px;}

.padd-bott10{padding-bottom:10px;}

.padd-bott15{padding-bottom:15px;}

.padd-bott20{padding-bottom:20px;}

.padd-bott25{padding-bottom:25px;}

.padd-bott30{padding-bottom:30px;}

.padd-bott35{padding-bottom:35px;}

.padd-bott40{padding-bottom:40px;}

.padd-bott45{padding-bottom:45px;}

.padd-bott50{padding-bottom:50px;}

.padd-bott55{padding-bottom:55px;}

.padd-bott60{padding-bottom:60px;}

.padd-bott65{padding-bottom:65px;}

.padd-bott70{padding-bottom:70px;}

.padd-bott75{padding-bottom:75px;}

.padd-bott80{padding-bottom:80px;}

.padd-bott85{padding-bottom:85px;}

.padd-bott90{padding-bottom:90px;}

.padd-bott95{padding-bottom:95px;}

.padd-bott100{padding-bottom:100px;}

/* margin top */

.mar-top0{margin-top:0px;}

.mar-top1{margin-top:1px;}

.mar-top2{margin-top:2px;}

.mar-top3{margin-top:3px;}

.mar-top4{margin-top:4px;}

.mar-top5{margin-top:5px;}

.mar-top6{margin-top:6px;}

.mar-top7{margin-top:7px;}

.mar-top8{margin-top:8px;}

.mar-top9{margin-top:9px;}

.mar-top10{margin-top:10px;}

.mar-top15{margin-top:15px;}

.mar-top20{margin-top:20px;}

.mar-top25{margin-top:25px;}

.mar-top30{margin-top:30px;}

.mar-top35{margin-top:35px;}

.mar-top40{margin-top:40px;}

.mar-top45{margin-top:45px;}

.mar-top50{margin-top:50px;}

.mar-top55{margin-top:55px;}

.mar-top60{margin-top:60px;}

.mar-top65{margin-top:65px;}

.mar-top70{margin-top:70px;}

.mar-top75{margin-top:75px;}

.mar-top80{margin-top:80px;}

.mar-top85{margin-top:85px;}

.mar-top90{margin-top:90px;}

.mar-top95{margin-top:95px;}

.mar-top100{margin-top:100px;}

/* margin right */

.mar-right0{margin-right:0px;}

.mar-right1{margin-right:1px;}

.mar-right2{margin-right:2px;}

.mar-right3{margin-right:3px;}

.mar-right4{margin-right:4px;}

.mar-right5{margin-right:5px;}

.mar-right6{margin-right:6px;}

.mar-right7{margin-right:7px;}

.mar-right8{margin-right:8px;}

.mar-right9{margin-right:9px;}

.mar-right10{margin-right:10px;}

.mar-right15{margin-right:15px;}

.mar-right20{margin-right:20px;}

.mar-right25{margin-right:25px;}

.mar-right30{margin-right:30px;}

.mar-right35{margin-right:35px;}

.mar-right40{margin-right:40px;}

.mar-right45{margin-right:45px;}

.mar-right50{margin-right:50px;}

.mar-right55{margin-right:55px;}

.mar-right60{margin-right:60px;}

.mar-right65{margin-right:65px;}

.mar-right70{margin-right:70px;}

.mar-right75{margin-right:75px;}

.mar-right80{margin-right:80px;}

.mar-right85{margin-right:85px;}

.mar-right90{margin-right:90px;}

.mar-right95{margin-right:95px;}

.mar-right100{margin-right:100px;}

/* margin bottom */

.mar-bott0{margin-bottom:0px;}

.mar-bott10{margin-bottom:10px;}

.mar-bott15{margin-bottom:15px;}

.mar-bott20{margin-bottom:20px;}

.mar-bott25{margin-bottom:25px;}

.mar-bott30{margin-bottom:30px;}

.mar-bott35{margin-bottom:35px;}

.mar-bott40{margin-bottom:40px;}

.mar-bott45{margin-bottom:45px;}

.mar-bott50{margin-bottom:50px;}

.mar-bott55{margin-bottom:55px;}

.mar-bott60{margin-bottom:60px;}

.mar-bott65{margin-bottom:65px;}

.mar-bott70{margin-bottom:70px;}

.mar-bott75{margin-bottom:75px;}

.mar-bott80{margin-bottom:80px;}

.mar-bott85{margin-bottom:85px;}

.mar-bott90{margin-bottom:90px;}

.mar-bott95{margin-bottom:95px;}

.mar-bott100{margin-bottom:100px;}

/* margin left */

.mar-left0{margin-left:0px;}

.mar-left10{margin-left:10px;}

.mar-left15{margin-left:15px;}

.mar-left20{margin-left:20px;}

.mar-left25{margin-left:25px;}

.mar-left30{margin-left:30px;}

.mar-left35{margin-left:35px;}

.mar-left40{margin-left:40px;}

.mar-left45{margin-left:45px;}

.mar-left50{margin-left:50px;}

.mar-left55{margin-left:55px;}

.mar-left60{margin-left:60px;}

.mar-left65{margin-left:65px;}

.mar-left70{margin-left:70px;}

.mar-left75{margin-left:75px;}

.mar-left80{margin-left:80px;}

.mar-left85{margin-left:85px;}

.mar-left90{margin-left:90px;}

.mar-left95{margin-left:95px;}

.mar-left100{margin-left:100px;}

/* All Padding & Margin zero */

.padding {padding: 0px;}

.margin{margin: 0px;}


span.breadcumes-bg img {
	padding-right:10px;
	padding-left:5px;
}
.breadcrumb a:first-child {
	color:#ff711b;
}
.breadcrumb a {
	color:#fff;
}

 .mmodebody .title h1 span, .popular_items_div .price1, .bigtitle .last span, .twitter_widget .lead:before, .twitter_widget .details a, .product-content .price1-new, .breadcrumb a, .highlight, .testimonial_widget .lead:after, .testimonial_widget .lead:before, .tp-caption.pacifico2 span, .testimonial_widget .details, .tp-caption.pacifico3 span, .tp-caption.small_thin_grey1 span, .darkwrapper h1 span, .center-title span, .price-detail, .rating em, .featureslist li:before, .check li:before, .product_details li:before, a.readmore, .service-box .serviceicon em, .pricing-box:hover div.price, .servicesbox .serviceicon, .copyright1 a:hover, .copyright1 a:focus, .tp-caption.big_title, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, #defaultmenu .navbar-nav li a:hover, .callus span, .social a:hover, .panel-default > .panel-heading:hover a, .panel-default > .panel-heading:hover .panel-title:after, .footer1 i:hover, .searchicon:before, .serviceslist .service-icon a em, .serviceslist .servicesbox .serviceicon em, .portfolio-filter a:hover, .portfolio-filter a:focus, .testimonial_meta span, .testimonial_meta em, .custom-box .serviceicon em, .footer-social li em, .custom-box .diamondicon em, a{color:#ff711b;}
 
 .custom-box:hover .diamondicon em, .serviceicon:hover em, .service-square-icon em, .service-box .serviceicon:hover em, .custom-box:hover .serviceicon em{color:#fff !important;}

.why .panel-default > .panel-heading a{font-size:13px;}

.why .panel-default > .panel-heading{padding:12px;}


/*************************************************************************

  	Search Result

*************************************************************************/

.search-result {
	margin-bottom: 20px;
	background: #f6f6f6;
	padding: 20px;
	border: 1px solid #eeeeee;
}


.search-results a#searchnext {
	width: auto;
	padding: 6px 18px 6px 6px;
	background: #f6f6f6;
	margin-left: 3px;
	border: 1px solid #ddd;
}

.search-results a#searchprev {
	width: auto;
	padding: 6px 6px 6px 18px;
	background: #f6f6f6;
	margin-right: 3px;
	border: 1px solid #ddd;
}

/*************************************************************************

  	Form

*************************************************************************/
.captchaimg{margin-bottom:15px;}

.footer-form #contact #catlistbutton,#catwebformbutton{margin-top:5px;}

.margin-center{margin:0 auto;}

/*--------------------------------------------------
			TOGGLE
---------------------------------------------------*/
.toggle-wrap {
	float: left;
	width: 100%;
	margin-bottom: 6px;
}
.trigger {
}
.trigger a {
	display: block;
	padding: 20px;
    line-height: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #292723;
	-webkit-transition-duration: 0s; 
	-moz-transition-duration: 0s; 
	-o-transition-duration: 0s;	
	background: #fff;
	border:1px solid #A9A9A9;
}
.trigger a:hover{color: #ff711b;}
.trigger.active a { 
}
.toggle-container {
	overflow: hidden;
	float: left;
	padding: 25px;
}
.trigger a:before {
	content: "+";
	float: right;
	font-weight: bold;
	font-size: 16px;
	line-height: 20px;
}
.trigger.active a:before { 
	content: "-";
	font-size: 22px;
	line-height: 12px;
}

/*--------------------------------------------------
			Blog
---------------------------------------------------*/
.blog-read-more{ display:block; margin-top:10px; width:160px;}
.author{ display:none;}
.date{ display:block}
.BlogTagCloud a{margin-right:10px; margin-bottom:5px;}

.captchaimg img{width:auto;}

/*--------------------------------------------------
			Slider
---------------------------------------------------*/
.slider-product-image{top:60px !important;}
.slider-heading-one{width:580px !important; height: 50px !important; overflow:hidden !important;}
.slider-heading-two{width:447px !important; height: 44px !important; overflow:hidden !important;}
.slider-description{width:606px !important; height: 86px !important; overflow:hidden !important; color:#000 !important;}

.top-70{top:70%;}

.recent_posts_widget > li{height:20px;}

.recent_posts_widget > li a:hover{color:#ff711b;}

.recent_posts_widget > li:nth-child(4){ display:none;}
.recent_posts_widget > li:nth-child(5){ display:none;}

.logo img { margin-top:15px; max-width: 272px;}

.footerlogo {
	padding:10px 0 0;
	position:relative;
	top:-20px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background-color:#ff711b;
}		

#nextpage,#previouspage{padding: 7px;padding-left: 18px;padding-right: 18px;}

/*
		
		Slide Show 2
  
*/

.slide-2-left-purchase-now{}
.slide-2-left-readmore{}
.slide-2-left-description,
.slide-2-left-description p{ color:#000 !important;}
/*
.slide-2-left-heading-1{left:634px !important;}
.slide-2-left-heading-2{left:634px !important;} 
*/
.slide-3-left-purchase-now{}
.slide-3-left-readmore{}
.slide-3-left-description,
.slide-3-left-description p { color:#000 !important;}
.slide-3-left-heading-1{}
.slide-3-left-heading-2{} 

.header.affix .navbar{margin-top:20px;}


.productTextInput{width:50%;}

.product_title{
    width: 70%;
    display: inline-block;
}
.quantity{width:50%;}
.product-price,.quantity,.price-detail{
    
    /*display: inline-block;*/}

.catProductAttributeGroup{width:50%; display: inline-block;}
.productAttributes{margin-top:25px;}
.catProdAttributeItem select.form-control{width:80%;}
.thumbnails table{margin-left:15px; margin-right:15px;}
div.thumbnails a{width:auto; margin-right:30px;}
ul.productLarge li{ list-style-type:none;}
.product-details-wrap ul{margin-left:0px;}
.related table.productTable td{padding:15px;}

#shopping-cart-table td:nth-child(5){padding-top:25px;}

.productitemcell{ min-height:200px; margin-top:15px; margin-left:5px;}
.productitemcell img {
	width: 148px;
	height: auto;
	display: block;
	padding: 5px;
	line-height: 20px;
	border: 1px solid #ddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.remove_link a{
		margin:10px;
		padding-left:0 !important;
		text-indent:-9999px;   	
	}

input#DiscountCode, input#GiftVoucher{width:50%; display:inline-block; margin-right:10px; margin-top:10px;}

.cartSummaryTable{ position:relative; top:0px; margin-left:10px;}

#CardExpiryMonth{width:45%; margin-right:10px; display:inline-block;}
#CardExpiryYear{width:45%; display:inline-block;}

.panel-body{padding:30px 0px;}


.navbar-default .navbar-nav > li > a {
display: block !important;
}

#portfolio-2-columns .isotope-item{ height:400px !important;}


.callus-2  li a{padding-left:5px;}


.login-0 .login {
}
.login-1 .login {
    display: none;
}
.login-0 .loginbox {
}
.login-1 .loginbox {
    display: none;
}
.login-0 .user {
    display: none;
}
.login-1 .user {
}


#intro{width:150px; height:150px;}
/*************************************************************
	
	Media Query

*************************************************************/



@media (max-width: 1280px){
		
		.header.affix .navbar{margin-top:20px;}
		
		.slide-2-left-heading-1,.slide-2-left-heading-2{left:597px !important}
		
}

@media screen and (min-width: 1200px) {
 
  
}

@media (max-width: 1170px){
  
  .serviceslist .serviceicon { margin-bottom:35px !important;}
  
   .slide-3-left-purchase-now{left:192.859785px !important;}
   
   .slide-2-left-heading-1,.slide-2-left-heading-2{left:472px !important;}
   
   .slide-2-left-description{left:472.555556px !important;}
   
   .slide-2-left-readmore{left:621.286325px !important;}
   
}


@media (min-width: 992px){
	
	
	
}




@media (max-width: 800px){
	
	
	.default-header-logo{
		width:100%;
		text-align:center;
	}
	.header.affix .logo img{width:25%;}
	
	.fhmm .navbar-nav > li > .dropdown-menu{margin-top:5px;}
	
	.title{margin-top:20px;}
	
	#myMenu2{width:100%; text-align:center; margin:0 auto;}
	
	.footer-menu ul{float:none; margin:0px;}
	
	.footer-menu li:first-child{padding:0px;}
	
	.footer-menu li{float:none; display:inline-block;}
	
	.copyright1 p{margin-bottom:5px; text-align:center}
	
	.fhmm .nav, .fhmm .collapse, .fhmm .dropup, .fhmm .dropdown{width:auto;}
	
	.custom-box .icn-main-container{top:-36px;}
	
	.serviceslist .serviceicon { margin-bottom:50px !important;}
	
	#twitter-widget-0{min-width:100% !important;}
	
	.dm_featured_box_bg{ background:none;}
	.dm_featured_box{width:100%; padding:0px;}
	.dm_featured_box:nth-of-type(2n){padding:0px;}
	.dm_featured_box_bg .service-icon{padding-top:20px;}
	.dm_featured_box_bg .service-icon .serviceicon{margin-top:20px;}
	
	.about_icons .title{margin-top:0px;}
	
	.buttons-margins .btn {margin:10px;}
	
	
	.header-top-social-media-display-none{ display:none;}
	
	
	.slide-3-left-purchase-now{ left:170px !important;}
	
	 .slide-2-left-heading-1,.slide-2-left-heading-2{left:365px !important;}
	 
	 .slide-2-left-purchase-now{left:373px !important;}
	.slide-2-left-readmore{left:520.739316px !important;}
	
	 .slide-2-left-description{left:367.555556px !important;}
	 
	 
	 .nav-tabs > li > a{font-size:12px;}
	
	
	
}

@media (min-width: 768px) and (max-width: 979px) {
	
	
	
	
}

@media (max-width: 768px) {}

@media (max-width: 600px) {
	
  .contact-widget .social{ text-align:left !important;}
  
  iframe, embed, object{min-width:100% !important;}
   
   
   
   ul.productLarge li{margin:15px;}
   
   #myTab li {margin:0px;}
   
   .slider-product-image{top:22px !important;}
   
    .slide-2-left-heading-1,.slide-2-left-heading-2{left:250px !important;}
	
	.nav-tabs > li > a{font-size:11px; padding:12px 6px;}
   .callus-2{ text-align:center !important; margin:0 auto;}
}

@media (max-width: 568px) {
	
}

@media (max-width: 480px) {
	
	.navbar-default .navbar-toggle{
	  margin:0px;
	}
	.header.affix .navbar{margin-top:0px;}
	
	
}

@media (max-width: 384px) {



}



@media (max-width: 320px) {
	
	.social li{width:38px;}
	.tp-leftarrow, .tp-rightarrow{ display:none;}
	.serviceslist .serviceicon{margin-bottom:120px !important;}
	
	
	
	.slide-2-left-heading-1,.slide-2-left-heading-2{left:150px !important;}
	
}
/*PIXEL PORTAL CUSTOMISATION*/

/*MENU PADDING*/
.rowpadding400 {min-width: 400px;}
.colpadding200 {min-width: 200px;}

/*FOOTER STYLING*/

.footer1 p, li {
    font-family: "Roboto", arial, sans-serif;
    font-size: 12px;
}

.copyright1{
    font-family: "Roboto", arial, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
}

/*SHOP*/

.product-price {
    font-size: 30px;
    color: #ff711b;
}

.shop-right .shopstyle1 {
    font-size: 16px;
}

.gst {font-size: 12px; color:#BFBFBF; }

.shopstyle1  p {
    font-size: 16px;
}

.shop-right p {
    font-size: 16px;
}

.shopstyle1 .description {
    font-size: 16px;
    padding-bottom: 18px;
}


.shopstyle1 ul li {
    font-size: 16px;
    list-style: circle;
}

.shopstyle1 ul  {
    padding-bottom: 24px;

}

.shop-right ul li {
    font-size: 16px;
    list-style: circle;
}

.shop-right ul  {
    padding-bottom: 24px;

}

.shopstyle1 .product_title {
    width: 100%; 
    padding-top: 24px;   
} 

.related .description {display: none;}
/*.related .product-price {display: none;}*/
.related .product-price {font-size: 20px;}
.related .product_title {width: 100%; padding-top: 24px;}


#shippingCalc {
    padding-top: 10px;
}

select.shippingDropDown{
    margin-bottom: 14px;
   
}

/*SHOP CAROUSEL*/

#services p {
    font-size: 14px; 
    line-height: 120%;
    padding-top: 22px;
}

.service-icon:hover {
    background: transparent !important;
}

#services .servicesbox p {font-size: 16px;}

/* HIDE REALTED PRODUCT IN STORE */

.display-none-store {
display: none;
}

/* ADD PADDING TO EMPTY CART */

.empty-cart {
 padding: 2% 5% 2% 12%;   
}

/* TO MAKE BC PHOTO GALLERY MODULE RESPONSIVE */

 
#outerImageContainer {

    max-width: 90%;
    overflow: hidden;
    height: auto !important;
    font-size:0!important;

}

#imageDataContainer {
    max-width: 90%;
    overflow: hidden;
}

#lightboxImage {
   max-width: 100%;

}

table.photogalleryTable {
    margin: auto;   
}


td.photogalleryItem img {
	width: 100%;
	transition-duration: 0.5s;
}
td.photogalleryItem img:hover {
	opacity: 0.5;
}


/* BUTTON ADD TO CART FIX */

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background: #ff711b;
	color: #fff;
	border: none;
	padding: 8px 27px;
	font-size: 13px;
	line-height: 1.428571429;
}

.quantity input {
    width: 50%;
    padding: 6px 12px;
	font-size: 12px;
	line-height: 1.428571429;
	color: #656565;
    margin: 5px 0px;
    display: block;
}

/* SHOPPING CART FIXES */

.btn-cart-remove:before {
    font-family: FontAwesome;
 	content: "\f1f8";
    font-size: 1em;
    color: #fff;
}

table.cart th:last-child {
 	border-right: 1px solid #ddd;
}

table.cart td:last-child {
 	border-right: 1px solid #ddd;
}

table.cart tr.shipping {
 	border-top: 1px solid #ddd;
}

table.cart tr.sub-total {
   	border-bottom: 1px solid #ddd;
}

table.cart tr.total td {
    background: #F9F9F9;
    border-top: 1px solid #ddd;
}

.btn-cart-checkout {
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 800;
}

@media (max-width: 500px) {
.btn-cart-remove {
    max-width: 45px;
    padding: 10px 15px;
	}
}

@media (max-width: 500px) {
    .mobile-cart-hide {
        display: none;
        }
    
    input#DiscountCode, input#GiftVoucher {
     	width: 100%;
    }
    
    td.quantity input.update {
        width: 100%;
    }
}

@media (min-width: 501px) {
  	.desktop-cart-hide {
        display: none;
    }
}

table.cart input[type="radio"] {
 	width: 10px !important;
    display: inline-block !important;
    margin-right: 10px !important;
    vertical-align: middle;
}

/**MAILCHIMP SIGN UP BOX LINK**/

#mc_embed_signup_scroll a:hover {color: #ff983b;}


.top-mobile-bar {
 	background: #ff711b;
    color: #fff;
    min-height: 40px;
    padding-top: 5px;
}

.top-mobile-bar a {
    color: #fff;
}

.top-mobile-bar span {
    font-size: 0.75em;
}

.top-mobile-bar i {
    padding-right: 5px;
}